#header {
	position: relative;
}
#header h1 {
	margin: 0 0 0.5em 0.3em;
	line-height: 1em;
	text-align: left;
	font-size: 300%;
	font-family: "Times New Roman", serif;
	font-weight: 900;
	text-shadow: 1px 1px 1px;
	-webkit-box-reflect: below -0.28em -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.4, rgba(0, 0, 0, 0)), to(rgba(255, 255, 255, 0.2)));
}
#header h1 img {
	height: 0.67em;
	margin-right: 0em;
}
#header_center_menu {
	position: absolute;
	top: 1em;
	width: 100%;
	height: 1em;
	text-align: center;
}
#header_right_menu {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 0.3em;
	text-align: right;
}
#header div.header_banner {
	margin: 0 0 0.5em 0;
	font-size: 140%;
	text-align: center;
}
